/* FREE DEMO FORM */

.marketplace-form-container form {
    max-width: 570px;
    margin: auto;
    text-align: center;
    margin-bottom: 50px;
}

.marketplace-form-container form label {
    font-family: "Open Sans", Sans-serif;
    color: #323232;
    margin-bottom: 10px;
    padding-left: 1px;
    width: 100%;
    text-align: left;
}
.marketplace-form-container form label.note {
    margin-bottom: 20px;
    font-size: 13px;
}

.marketplace-form-container form input {
    padding: 15px 5px 15px 15px;
    border-radius: 5px;
    background: #fff;
    border: none;
    box-shadow: 0px 0px 8px 1px rgba(0,0,0,.05);
    margin-bottom: 20px;
    width: 100%;
    line-height: 1;
}

.marketplace-form-container form input.has-label {
    margin-bottom: 5px;
}

.marketplace-form-container form input[name="your-first-name"] {
    position: relative;
}

.marketplace-form-container form ::-webkit-input-placeholder {
    color: #C1C1C1;
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1;
}
.marketplace-form-container form :-moz-placeholder {
    color: #C1C1C1;
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1;
}
.marketplace-form-container form ::-moz-placeholder {
    color: #C1C1C1;
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1;
}
.marketplace-form-container form :-ms-input-placeholder {
    color: #C1C1C1;
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1;
}

.marketplace-form-container form textarea {
    padding: 15px 5px 15px 15px;
    border-radius: 5px;
    background: #fff;
    border: none;
    box-shadow: 0px 0px 8px 1px rgba(0,0,0,.05);
    margin-bottom: 20px;
    width: 100%;
    line-height: 1;
}

.marketplace-form-container .wpcf7-radio .wpcf7-list-item {
    display: block!important;
    margin: 0;
    text-align: left;
}
.marketplace-form-container .wpcf7-radio .wpcf7-list-item input {
    width: unset;
}
.marketplace-form-container .wpcf7-radio .last {
    margin-bottom: 20px;
}

.marketplace-form-container form .wpcf7-submit {
    font-size: 14px;
    font-family: "Open Sans", Sans-serif;
    font-weight: 700;
    fill: #FF5722;
    color: #FF5722;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FF5722;
    border-radius: 7px 7px 7px 7px;
    padding: 12px 24px;
    width: auto;
    line-height: 1;
    cursor: pointer;
    margin-bottom: 0;
    margin-top: 15px;
    /*margin-left: 20px;*/
}
.marketplace-form-container form .wpcf7-submit:hover {
    color: #fff;
    background-color: #ff5722;
    border-color: #ff5722;
}

/*.page-virtual-events .elementor-button-link:hover {
    color: #fff;
    background-color: #ff5722;
    border-color: #ff5722;
}*/

.marketplace-form-container form p {
   margin-bottom: 0;
}

.marketplace-form-container div.wpcf7-mail-sent-ok {
    border: none !important;
    color: #78C040 !important;
    font-weight: 700;
    font-style: italic;
}

.marketplace-form-container span.wpcf7-not-valid-tip {
    color: #CC0000;
    font-size: 1em;
    font-weight: 400;
    display: block;
    margin-bottom: 20px;
    text-align: left;
    padding-left: 2px;
    position: relative;
    margin-top: -15px;
}

.marketplace-form-container form input.wpcf7-not-valid, .marketplace-form-container form textarea.wpcf7-not-valid {
    border: 1px solid #CC0000;
}

/*.wpcf7-validation-errors::before{
    position: absolute;
    font-family: "FontAwesome";
    font-weight: 900;
    content: "\f06a";
    font-size: 20px;
    line-height: 1;
    color: #CC0000;
    margin-left: -26px;
    margin-top: -2px;
}*/

/*div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: none !important;
    line-height: 1;
    color: #CC0000;
    font-weight: 600;
}*/



/* Modal */


#modal-overlay {
    position: fixed; width: 100%; height: 100%; background: rgba(0,0,0,0.3); z-index: 9998; top: 0px; left: 0px;
}

.show-form-modal {
    display: none;
}
.elementor-editor-active .show-form-modal {
    display: block;
}

.show-form-modal-active {
    display: block;
    position: absolute !important;
    z-index: 9999;
    top: 179px;
    left: 50%;
    transform: translateX(-50%);
    background: #fff;
    width: 80vw;
    max-width: 1100px;
}

.close-form-modal i {
    cursor: pointer;
}




@media only screen and (min-width : 768px) {
    .marketplace-form-container form .inline-inputs .wpcf7-form-control-wrap {
        display: inline-block;
        float: left;
        width: calc(50% - 18px);
    }
    /*.marketplace-form-container form .inline-inputs .wpcf7-form-control-wrap.your-last-name {
        float: right;
    }*/
    .marketplace-form-container form .inline-inputs .wpcf7-form-control-wrap:nth-child(2) {
        float: right;
    }
}

/* TY Message */

.cf7-success-message {
    color: #78C040!important;
    font-weight: bold;
    font-size: 16px;
    margin: 0 auto;
    padding: 40px 0;
}

.cf7-success-message .fa-check-circle {
    font-size: 24px;
    margin-left: -30px;
    position: absolute;
}